---
- name: Run update-desktop-database
  ansible.builtin.command: update-desktop-database "{{ item }}"
  loop:
    - /usr/local/share/applications
    - /usr/local/share/desktop-directories
    - /etc/xdg/menus/applications-merged
